@import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400&display=swap');
:root {
	--rem: 1.10378118641;
	--ratio: 1.5;
	--s-3: calc(var(--s-2)/var(--ratio));
	--s-2: calc(var(--s-1)/var(--ratio));
	--s-1: calc(var(--s0)/var(--ratio));
	--s0: calc(1rem*var(--rem));
	--s1: calc(var(--s0)*var(--ratio));
	--s2: calc(var(--s1)*var(--ratio));
	--s3: calc(var(--s2)*var(--ratio));
	--s4: calc(var(--s3)*var(--ratio));
	--s5: calc(var(--s4)*var(--ratio));
	--s6: calc(var(--s5)*var(--ratio));
	--s7: calc(var(--s6)*var(--ratio));
	--s8: calc(var(--s7)*var(--ratio));
	--s9: calc(var(--s8)*var(--ratio));
	--s10: calc(var(--s9)*var(--ratio))
}
:root {
	--rem: .714285714;
	--ratio: 1.5;
	--s-2: calc(var(--s-1)/var(--ratio));
	--s-1: calc(var(--s0)/var(--ratio));
	--s0: calc(1rem*var(--rem));
	--s1: calc(var(--s0)*var(--ratio));
	--s2: calc(var(--s1)*var(--ratio));
	--s3: calc(var(--s2)*var(--ratio));
	--s4: calc(var(--s3)*var(--ratio));
	--s5: calc(var(--s4)*var(--ratio));
	--s6: calc(var(--s5)*var(--ratio));
	--s7: calc(var(--s6)*var(--ratio));
	--s8: calc(var(--s7)*var(--ratio));
	--s9: calc(var(--s8)*var(--ratio));
	--s10: calc(var(--s9)*var(--ratio))
}
.page-entry {
	overflow: hidden;
	min-width: 1200px;
	margin-bottom: 50px
}
.page-entry .hidden {
	width: 1px;
	height: 1px;
	position: absolute;
	overflow: hidden;
	clip: rect(1px 1px 1px 1px)
}
.page-entry .text-indent {
	display: inline-block;
	text-indent: -1em;
	padding-left: 1em
}
.page-entry {
	/*font-family: 'Zen Maru Gothic';*/
	font-family: "Zen Kaku Gothic Antique", sans-serif;
	font-size: 1.1428571424rem;
	line-height: 1.6;
	letter-spacing: .05em;
	color: #6b5240;
	-webkit-text-size-adjust: none;
    padding-bottom: var(--s0);
	font-weight: 500;
}
.page-entry section{
	padding-block: var(--s5);
}
.page-entry .c-link {
    background: #ff896d;
    background: linear-gradient(90deg,rgba(255, 137, 109, 1) 0%, rgba(255, 85, 102, 1) 100%);
    border-radius: 10px;
	width: 500px;
	height: 80px;
	margin-inline: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	font-weight: 500;
	box-shadow: 0 3px 6.75px 0.25px rgba(57, 56, 54, .2);
    position: relative;
    font-family: "Noto Serif JP", serif;
    font-size: 1.7142857136rem;
    letter-spacing: .1em;
}
.page-entry .c-link:after {
    display: block;
    content: "";
    background: url(/lp/kaitekikoubou/images/ico-arw-right.png) 50% 50% / cover no-repeat;
    width: 16.5px;
    height: 16.5px;
    position: absolute;
    right: 30px;
}
.page-entry .c-link:hover{
	opacity: 0.9;
	/*position:relative;*/
	transform: translate3d(0, 5px, 0);
	transition: .3s;
}

/*/////mv//////////*/
.page-entry .mv__ttl {
	background: linear-gradient(0deg, #ffe8d0, #fffcf1);
	padding-bottom: 110px;
}
.page-entry .mv img {
	width: 1150px;
    margin: 0 auto;
    display: block;
}
.page-entry .lead{
	position: relative;
}
.page-entry .lead__txt{
	background-color: #fff;
    width: 800px;
    text-align: center;
    position: absolute;
    top: -11.5rem;
    padding: 2.8rem;
    line-height: 2.5rem;
    letter-spacing: 0.15rem;
    border-radius: 10px;
    left: 50%;
    transform: translate(-50%, -50%);
}

/*/////contents共通//////////*/
.page-entry h2{
    margin: 0 auto;
    padding: 0;
    border-bottom: 0;
    text-align: center;
    padding-bottom: 2.5rem;
}
.page-entry .ttl__img{
	width: 550px;
} 
.page-entry .ttl__under-txt{
	padding: 2rem 0 0;
    font-size: 1.2rem;
    line-height: 2rem;
}
.page-entry .ttl__under-txt span{
	font-size: 0.9rem;
}

/*/////voice//////////*/
.page-entry #voice h2{
	padding-bottom: 3rem;
}
.page-entry .hart_animation{
	position: relative;
	width: 700px;
    margin: 0 auto;
    display: block;
    text-align: center;
}
.page-entry .hart_animation img{
	position: absolute;
}
.page-entry .hart__left img:first-child{
	left: 0;
	width: 45px;
}
.page-entry .hart__left img:nth-child(2){
    left: 3.5vw;
    top: 1.7vw;
    width: 30px;
}
.page-entry .hart__left img:nth-child(3){
    left: 6.5vw;
    top: 0.8vw;
    width: 32px;
}
.page-entry .hart__right img:first-child{
	right: 0;
	width: 45px;
}
.page-entry .hart__right img:nth-child(2){
    right: 3.5vw;
    top: 1.7vw;
    width: 30px;
}
.page-entry .hart__right img:nth-child(3){
    right: 6.5vw;
    top: 0.8vw;
    width: 32px;
}
.page-entry .float-img {
  animation: float 4s ease-in-out infinite;
}
.page-entry .float-img02 {
  animation: float 7s ease-in-out infinite;
}
.page-entry .float-img03 {
  animation: float 5.5s ease-in-out infinite;
}

@keyframes float {
  0%, 100% {
    transform: translateY(-20%);
  }
  50% {
    transform: translateY(20%);
  }
}

/* モーダル部分 */
.page-entry .voice__box-wrap{
	width: 1000px;
    margin: 0 auto;
    display: flex;
    gap: 60px 10px;
    justify-content: space-between;
    padding: 2rem 0;
	flex-wrap: wrap;
}
.page-entry .voice__box-wrap02{
	padding: 2.5rem 0;
}
.page-entry .voice__wrap{
	width: calc(100% / 4 - 0.9rem);
	position: relative;
	text-align: center;
}
.page-entry .voice__wrap .voice__icon{
	position: absolute;
    width: 65px;
    top: -5px;
    left: 50%;
    transform: translate(-50%, -50%);
	z-index: 1;
}
.page-entry .voice__cat-txt{
	line-height: 1.3rem;
    letter-spacing: -0.01rem;
    font-size: 1.1rem;
}
.page-entry .voice__main-txt{
    font-family: "Zen Kaku Gothic Antique", sans-serif;
    font-size: 1.35rem;
    font-weight: 700;
    margin: 0.5rem auto;
    letter-spacing: -0.1rem;
	line-height: 2rem;
}
.page-entry .voice__year-txt{
    margin-bottom: 0.6rem;
    font-size: 1rem;
}
.page-entry .voice__continued-btn{
	color: #fff;
    display: block;
    width: 100%;
    border-radius: 20px;
    padding: 0.25rem 0;
}
.page-entry .voice__wrap-cos .voice__continued-btn{
    background-color: #fd9a64;
}
.page-entry .voice__wrap-stf-m .voice__continued-btn{
    background-color: #64a5ee;
}
.page-entry .voice__wrap-stf-l .voice__continued-btn{
    background-color: #fa90ae;
}
.page-entry .voice__wrap-cos .voice__cat-txt,
.page-entry .voice__wrap-cos .modal__ttl,
.page-entry .voice__wrap-cos .modal__profile span{
	color: #ff803b;
}
.page-entry .voice__wrap-stf-m .voice__cat-txt,
.page-entry .voice__wrap-stf-m .modal__ttl,
.page-entry .voice__wrap-stf-m .modal__profile span{
	color: #388deb;
}
.page-entry .voice__wrap-stf-l .voice__cat-txt,
.page-entry .voice__wrap-stf-l .modal__ttl,
.page-entry .voice__wrap-stf-l .modal__profile span{
	color: #fa6f96;
}
.page-entry .modal__wrap input {
    display: none;
}
.page-entry .modal__open-label,
.page-entry .modal__close-label {
    cursor: pointer;
}
.page-entry .modal__open-label {
	display: flex;
    align-items: center;
    width: 100%;
    margin: 0 auto;
    padding: 2.6rem 0.5rem 1rem;
    border: none;
    border-radius: 20px;
    font-weight: 500;
    font-size: 1.3rem;
    position: relative;
    flex-direction: column;
}
.page-entry .voice__continued-btn::after{
	content: '\EA03';
    font-family: iconfont, sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    text-decoration: none;
    text-transform: none;
    vertical-align: middle;
    line-height: 1;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    position: absolute;
    right: 15px;
    margin-top: 0.5em;
	font-size: 1.1rem;
}
.page-entry .voice__wrap-cos .modal__open-label,
.page-entry .voice__wrap-stf-m .modal__open-label,
.page-entry .voice__wrap-stf-l .modal__open-label{
	background-color: #fff;
    color: #6b5240;
}
.page-entry .voice__wrap-cos .modal__open-label{
    border: solid 3px #fd9a64;
}
.page-entry .voice__wrap-stf-m .modal__open-label{
    border: solid 3px #64a5ee;
}
.page-entry .voice__wrap-stf-l .modal__open-label{
    border: solid 3px #fa90ae;
}
.page-entry .modal__content .itme__btn-cos a{
	background-color: #fd9a64;
}
.page-entry .modal__content .itme__btn-stf-m a{
	background-color: #64a5ee;
}
.page-entry .modal__content .itme__btn-stf-l a{
	background-color: #fa90ae;
}
.page-entry .voice__wrap-cos .modal__open-label:hover,
.page-entry .voice__wrap-stf-m .modal__open-label:hover,
.page-entry .voice__wrap-stf-l .modal__open-label:hover{
	opacity: 0.6;
	text-decoration: none;
}
.page-entry .modal {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    display: none;
}
.page-entry .modal__open-input:checked + label + input + .modal {
    display: block;
    animation: modal-2-animation .6s;
}
.page-entry .modal__content-wrap {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
    max-width: 1000px;
    background-color: #fefefe;
    z-index: 2;
    border-radius: 5px;
}
.page-entry .modal__close-label {
    background-color: #a9a09a;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 30px;
    width: 45px;
    height: 45px;
    line-height: 1.3;
    text-align: center;
    display: table-cell;
    position: fixed;
    top: -25px;
    right: -1.2vw;
    z-index: 99999;
    font-size: 1.8em;
    font-weight: 700;
}
.page-entry .modal__content {
    max-height: 80vh;
    overflow-y: auto;
    padding: 35px 50px 40px;
}
.page-entry .modal__ttl{
	font-size: 1.6rem;
    font-weight: 500;
    padding-bottom: 1.8vw;
}
.page-entry .modal__content ul{
	display: flex;
    gap: 40px;
    justify-content: center;
	align-items: center;
}
.page-entry .modal__content .modal__item-img{
	max-width: 330px;
}
.page-entry .modal__content .modal__item-txt{
	text-align: left;
	width: 420px;
} 
.page-entry .modal__content .modal__item-name{
	font-size: 1.3rem;
    width: 75%;
    margin: 0 auto;
	font-weight: 500;
}
.page-entry .modal__content .page-Campaign_PriceNormal{
	width: 75%;
    margin: 0 auto;
	font-size: 1.4rem;
}
.page-entry .modal__content .itme__btn{
	width: 75%;
    margin: 0.8vw auto 2.2vw;
}
.page-entry .modal__content .itme__btn a{
	color: #fff;
    padding: 0.5rem 5rem;
    width: 100%;
    text-align: center;
    border-radius: 30px;
    font-size: 1.4rem;
    font-weight: 500;
    position: relative;
}
.page-entry .modal__content .itme__btn a::after{
	content: '\EA03';
    font-family: iconfont, sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    text-decoration: none;
    text-transform: none;
    vertical-align: middle;
    line-height: 1;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    position: absolute;
    right: 1.5rem;
    margin-top: 0.4em;
	font-size: 1.3rem;
}
.page-entry .modal__content .modal__profile ul{
    gap: 10px;
    display: flex;
    align-items: center;
    padding: 1vw 1.2vw;
	font-weight: 500;
}
.page-entry .modal__content .modal__profile .icon{
	max-width: 60px;
}
.page-entry .voice__wrap-cos .modal__profile{
    background-color: #fff4ef;
}
.page-entry .voice__wrap-stf-m .modal__profile{
    background-color: #f0f7ff;
}
.page-entry .voice__wrap-stf-l .modal__profile{
    background-color: #fff2f6;
}
.page-entry .modal__content .modal__txt-wrap{
	text-align: left;
	font-weight: 500;
}
.page-entry .modal__content .modal__txt-wrap-ttl{
	color: #af8e2b;
    font-weight: 700;
    font-family: "Zen Kaku Gothic Antique", sans-serif;
    font-size: 1.6rem;
    margin: 2vw 0 1vw;
}
.page-entry .modal__background {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .45);
    z-index: 1;
}

@keyframes modal-2-animation {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@media only screen and (max-width: 520px) {
    .page-entry .modal__open-label {
        max-width: 90%;
        padding: .94em 2.1em .94em 2.6em;
    }

    .page-entry .modal__close-label {
        top: -17px;
        right: -4%;
    }

    .page-entry .modal__content-wrap {
        width: 90vw;
    }

    .page-entry .modal__content {
        padding: 33px 21px 35px;
        max-width: 100%;
    }
}
.page-entry .readmore-check {
  position: absolute;
  opacity: 0;
  pointer-events: none;
}
.page-entry .readmore-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 1s ease;
}
.page-entry .readmore-check:checked ~ .readmore-content {
  max-height: 2600px; 
}
.page-entry .readmore-label {
	display: block;
    margin: 8px auto 0;
    padding: 1rem;
    background: #af8e2b;
    color: #fff;
    border-radius: 50px;
    cursor: pointer;
    font-size: 1.3rem;
    user-select: none;
    transition: background 0.3s ease;
    width: 400px;
    text-align: center;
	position: relative;
	
}
.page-entry .open-btn::after{
    content: '\EA03';
    font-family: iconfont, sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    text-decoration: none;
    text-transform: none;
    vertical-align: middle;
    line-height: 1;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    position: absolute;
    right: 2.5rem;
    margin-top: 0.45rem;
    font-size: 1.2rem;
	transform: rotate(90deg);
}
.page-entry .close-btn::after{
    content: '\EA03';
    font-family: iconfont, sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    text-decoration: none;
    text-transform: none;
    vertical-align: middle;
    line-height: 1;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    position: absolute;
    right: 2.5rem;
    margin-top: 0.3rem;
    font-size: 1.2rem;
	transform: rotate(-90deg);
}
.page-entry .readmore-label:hover {
	opacity: 0.6;
	text-decoration: none;
}
.page-entry .close-btn {
  display: none;
}
 .readmore-check:checked +  .open-btn {
  display: none;
}
 .readmore-check:checked ~  .readmore-content .close-btn {
  display: block;
}


/*/////ranking//////////*/
.page-entry #ranking{
	background-color: #fff8ea;
}

.page-entry .ranking__tab {
    display: flex;
    flex-wrap: wrap;
	margin: 0 auto;
    justify-content: center;
}
.page-entry .ranking__tab > .ladies,.ranking__tab > .mens{
	order: -1;
    min-width: 70px;
    padding: .7em 1em .5em;
    font-size: 1.35rem;
    text-align: center;
    cursor: pointer;
    width: 300px;
    position: relative;
    font-family: "Zen Kaku Gothic Antique", sans-serif;
    letter-spacing: 0.1rem;
}
.page-entry .ranking__tab > .ladies,
.page-entry .ranking__tab > .mens{
    background-color: #c9ced2;
    color: #fff;
}
.page-entry .ranking__tab > label:hover {
	opacity: .8;
}
.page-entry .ranking__tab label:has(:checked)::before {
	position: absolute;
    bottom: -15px;
    left: 50%;
    transform: translateX(-50%);
    width: 18px;
    height: 15px;
    content: '';
    clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.page-entry .ranking__tab .mens:has(:checked)::before{
	    background-color: #64a5ee;
}
.page-entry .ranking__tab .ladies:has(:checked)::before{
	    background-color: #fa90ae;
}
.page-entry .ranking__tab input {
	display: none;
}
.page-entry .ranking__tab > div {
	display: none;
	width: 100%;
	padding: 1.5em 1em 0;
	background-color: #fff;
}
.page-entry .ranking__tab .ladies:has(:checked),
.page-entry .ranking__tab .mens:has(:checked) {
    color: #fff;
    border: none;
}
.page-entry .ranking__tab .ladies:has(:checked) {
	background-color: #fa90ae;
}
.page-entry .ranking__tab .mens:has(:checked) {
	background-color: #64a5ee;
}
.page-entry .ranking__tab .ladies:has(:checked)::after,.ranking__tab .mens:has(:checked)::after{
	display: none;
}
.page-entry .ranking__tab label:has(:checked) + div {
	display: block;
    background-color: #fff8ea;
}
.page-entry .ranking__tab .mens:has(:checked) + div {
    border-top: 4px solid #64a5ee;
}
.page-entry .ranking__tab .ladies:has(:checked) + div {
    border-top: 4px solid #fa90ae;
}

.page-entry .ranking__wrap{
	width: 1000px;
    margin: 2.5vw auto 0;
    display: flex;
    gap: 3vw;
}
.page-entry .ranking__wrap  .ranking__wrap-li{
	width: calc(100% / 3 - 0.9rem);
}
.page-entry .ranking__wrap-small{
	display: flex;
    flex-direction: column;
    align-items: center;
	text-align: center;
}
.page-entry .ranking__wrap-small .num_icon{
	width: 75px;
    margin-bottom: 1rem;
}
.page-entry .ranking__wrap-small .ranking__item-name{
	text-align: center;
	margin-top: 0.8vw;
}
.page-entry .ranking__wrap-small .ranking__customer_voice{
	background-color: #fff;
    padding: 0.8rem 0.5rem 1rem 4.5rem;
    padding-left: 5.2rem;
    position: relative;
	margin: 1vw 0 0;
	text-align: left;
	letter-spacing: -0.01rem;
}
.page-entry .ranking__wrap-small .ranking__human_icon{
	position: absolute;
	left: 2.8rem;
    width: 56px;
    top: 50%;
    transform: translate(-50%, -50%);
}
.page-entry .ranking__wrap-small .ranking__voive-ttl{
	font-size: 1rem;
}
.page-entry .ranking__wrap-small .page-Campaign_PriceNormal{
	font-size: 1.3rem;
}
.page-entry .ranking__box-m .ranking__voive-ttl{
    color: #388deb;
}
.page-entry .ranking__box-l .ranking__voive-ttl{
    color: #fa6f96;
}
.page-entry .ranking__wrap-small .ranking__itme-btn a{
	color: #fff;
    padding: 0.5rem 5.5rem;
	border-radius: 30px;
    font-size: 1.3rem;
    font-weight: 500;
    margin: 1vw auto 0;
    position: relative;
	width: 100%;
}
.page-entry .ranking__wrap-small .ranking__item-btn-m a{
	background-color: #64a5ee;
}
.page-entry .ranking__wrap-small .ranking__item-btn-l a{
	background-color: #fa90ae;
}
.page-entry .ranking__wrap-small .ranking__itme-btn a::after {
    content: '\EA03';
    font-family: iconfont, sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    text-decoration: none;
    text-transform: none;
    vertical-align: middle;
    line-height: 1;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    position: absolute;
    right: 1.5rem;
    margin-top: 0.4em;
    font-size: 1.2rem;
}


/*/////message & questionnaire//////////*/
.page-entry .message__txt{
	text-align: center;
    background-color: #f2f8ff;
    width: 800px;
    margin: 0 auto 3vw;
    border-radius: 10px;
    padding: 3vw;
    line-height: 2.8rem;
}
.page-entry .questionnaire__txt{
	text-align: center;
	font-size: 1.3rem;
}
.page-entry .questionnaire__btn a{
	color: #af8e2b;
    padding: 1.3rem 6rem;
    display: block;
    margin: 1vw auto 0;
    border-radius: 10px;
    cursor: pointer;
    font-size: 1.4rem;
    user-select: none;
    width: 400px;
    text-align: center;
    position: relative;
    border: solid 2px #af8e2b;
	box-shadow: 0 3px 6.75px 0.25px rgb(169 165 158 / 16%);
	background-color: #fff;
}
.page-entry .questionnaire__btn a::after{
	content: '\EA03';
    font-family: iconfont, sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    text-decoration: none;
    text-transform: none;
    vertical-align: middle;
    line-height: 1;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    position: absolute;
    right: 1.5rem;
    margin-top: 0.4em;
    font-size: 1.2rem;
}

/*/////contents//////////*/
.page-entry #contents{
	background-color: #f8f8f8;
}
.page-entry .contents__wrap{
	display: flex;
    width: 500px;
    margin: 0 auto;
    gap: 40px;
    text-align: center;
}
.page-entry .contents__wrap span{
	color: #997924;
    font-size: 1.4rem;
    letter-spacing: 0.1rem;
    font-family: "Zen Kaku Gothic Antique", sans-serif;
}
.page-entry .contents__wrap .contents__img{
	margin: 0.5vw 0;
    border: solid 1px #939393;
}
.page-entry .contents__wrap p{
	text-align: left;
	font-size: 1.1rem;
}
.page-entry .contents__wrap .contents__btn a{
	color: #fff;
    padding: 0.3vw 0;
    display: block;
    margin: 1vw auto 0;
    border-radius: 30px;
    cursor: pointer;
    font-size: 1.3rem;
    user-select: none;
    width: 100%;
    text-align: center;
    position: relative;
    background-color: #af8e2b;
}
.page-entry .contents__wrap .contents__btn a::after{
    content: '\EA03';
    font-family: iconfont, sans-serif;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    text-decoration: none;
    text-transform: none;
    vertical-align: middle;
    line-height: 1;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    position: absolute;
    right: 1rem;
    margin-top: 0.5rem;
    font-size: 1.1rem;
}

/*/////共通//////////*/
.fadein {
  opacity: 0; 
  transform: translateY(20px); 
  transition: opacity 0.8s ease-out, transform 0.8s ease-out;
}
.fadein.show {
  opacity: 1;
  transform: translateY(0);
}
@keyframes fadeUp{
to{
opacity:1;
transform:translateY(0);
}
}

.page-entry h1, .page-entry h2, .page-entry h3, .page-entry h4, .page-entry h5, .page-entry h6 {
	line-height: 1.4;
	color: #745a5a
}
.page-entry h1 {
	font-weight: 400;
	max-width: none;
	margin: 0;
	padding: 0;
	text-align: left;
	border: 0
}
.page-entry h2 {
	margin: 0;
	padding: 0;
	color: #404243;
	border-bottom: 0;
	text-align: center;	
    padding-bottom: 2.5rem;
	font-weight: 400;
}
.page-entry h3 {
	font-weight: 400;
	margin: 0;
	padding: 0;
	background: transparent
}
.page-entry sup {
	font-size: .75em;
	vertical-align: baseline;
}
.page-entry a {
	color: #404243
}
.page-entry em {
	font-style: normal
}
.page-entry strong, .page-entry em {
	font-weight: 700
}
.page-entry ol {
	list-style: none
}
.page-entry img {
	width: auto;
	max-width: 100%;
	height: auto
}
.page-entry button {
	border: 0;
	outline: 0;
	background: transparent
}

@media print, screen and (min-width:768px) {
	.page-entry .sp {
		display: none
	}
}
@media screen and (max-width:767px) {
	.page-entry .pc {
		display: none
	}
}